@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;900&family=Libre+Caslon+Text:wght@700&display=swap');
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0 none;
  list-style: none outside none;
  margin: 0;
  outline: 0 none;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
input, img, iframe {
  vertical-align: middle;
  max-width: 100%;
}
.container-fluid {
  max-width: 1390px;
}

/* header */

.ph {
  position: relative;
  z-index: 1000;
}
.ph .logo a {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  width: 153px;
  height: 30px;
  background: url(../images/logo.svg) center / contain no-repeat;
}
nav ul {
  padding-inline-start: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}
nav li {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
body {
  background-color: white;
  color: #0b0b0a;
  font-family: "Lato", sans-serif;
}
.icon {
  cursor: pointer;
  position: relative;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
a.icon::after {
  content: none;
}
a.icon {
  transition: 0.5s;
}
a.icon:hover {
  background-color: #f2eb4e;
}
.icon-menu {
  width: 50px;
  height: 49px;
  background-image: url(../images/menu.svg);
  background-position: bottom right;
  background-size: 24px;
  background-color: #f2eb4e;
  position: relative;
  z-index: 10001;
}
.showMenu .icon-menu {
  background-image: url(../images/close-alt.svg);
}
.social .icon {
  display: inline-block;
  width: 34px;
  height: 34px;
}
.icon-star {
  background-image: url(../images/star.svg);
  background-size: 34px;
}
.icon-facebook {
  background-image: url(../images/facebook.svg);
  background-size: 24px;
}
.icon-twitter {
  background-image: url(../images/twitter.svg);
  background-size: 24px;
}
.icon-search {
  background-image: url(../images/search.svg)
}
.showSearch .icon-search {
  background-image: url(../images/close.svg);
}
.search-block form input {
  height: 44px;
}
.search-block form input[type="text"] {
  background-color: #f9f9f9;
  text-indent: 12px;
  font-size: 16px;
  width: 100%;
}
.search-block form input[type="button"] {
  width: 54px;
  background-color: #f2eb4e;
  color: black;
  font-weight: bold;
  font-family: "Lato", sans-serif;
  cursor: pointer;
}
#mobile-menu {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  background-color: #f2eb4e;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 5vh;
  transition: 0.5s;
  transform: translateY(-100%);
  font-weight: bold;
}
.showMenu #mobile-menu {
  transform: translateY(0%);
}
#mobile-menu a {
  display: inline-block;
  position: relative;
}
#mobile-menu a::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 100%;
  background-color: black;
  transition: 0.5s;
}
#mobile-menu a:hover {
  color: #f2eb4e;
}
#mobile-menu a:hover::after {
  width: 100%;
}
.scrollHeader .ph {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #f2eb4e;
}
@media (min-width: 1024px) {
  .ph {
    padding-top: 33px;
  }
  .ph .logo {
    padding-bottom: 16px;
  }
  .ph .logo a {
    width: 331px;
    height: 66px;
  }
  .icon-menu {
    width: 70px;
  }
  .pn {
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    border-top: 1px solid #b2b2b2;
    padding-top: 12px;
    padding-bottom: 25px;
    transition: 0.5s;
  }
  .pn li {
    padding-right: 45px;
  }
  .pn a {
    color: inherit;
    text-decoration: none;
    position: relative;
    display: inline-block;
  }
  .pn a::after {
    content: "";
    display: block;
    background-color: #f2eb4e;
    height: 0;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    transition: 0.5s;
    z-index: -1;
  }
  .pn a:hover::after {
    height: 30%;
  }
  .search-block {
    position: relative;
  }
  .search-block form {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 34px;
    border: 4px solid transparent;
    width: 0;
    overflow: hidden;
    transition: 0.5s;
  }
  .showSearch .search-block form {
    width: 320px;
    border-color: #f2eb4e;
  }
  .showMenu .ph, .scrollHeader .ph {
    padding-top: 0;
  }
  .showMenu .ph .logo, .scrollHeader .ph .logo {
    padding-bottom: 0;
  }
  .showMenu .ph .logo a, .scrollHeader .ph .logo a {
    width: 153px;
    height: 30px;
  }
  .showMenu .icon-menu .scrollHeader .icon-menu {
    width: 50px;
  }
  .showMenu:not(.scrollHeader) .pn, .scrollHeader .pn {
    border: 0;
    padding: 0;
  }
  .showMenu:not(.scrollHeader) .pn ul, .scrollHeader .pn ul {
    display: none!important;
  }
  .showMenu:not(.scrollHeader) .social {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10001;
    transition: 0.5s;
    background-color: #f2eb4e;
    border: 10px solid #f2eb4e;
  }
  .scrollHeader .social {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10001;
    transition: 0.5s;
    background-color: #f2eb4e;
    border: 10px solid #f2eb4e;
    transform: translateY(100%);
  }
  .scrollHeader.showMenu .social {
    transform: translateY(0);
  }
  .showMenu .search-block {
    width: 100%;
  }
  .showMenu .social .icon-search {
    display: none;
  }
  .showMenu .search-block form {
    position: static;
    width: auto;
    transform: translateY(0);
  }
}
@media (max-width: 1023px) {
  .search-block {
    width: 90%;
  }
  .social .icon-search {
    display: none;
  }
  .social {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10001;
    transition: 0.5s;
    transform: translateY(100%);
    background-color: #f2eb4e;
    border: 10px solid #f2eb4e;
  }
  .showMenu .social {
    transform: translateY(0%);
  }
}

/* homepage */

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
.text-center {
  text-align: center;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Libre Caslon Text', serif;
}
h2 {
  font-size: 35px;
  line-height: 36.5px;
}
h3 {
  font-size: 22px;
  line-height: 27px;
}
h2 a, h3 a {
  transition: 0.5s;
  text-decoration: 4px underline transparent;
}
h2 a:hover, h3 a:hover {
  text-decoration-color: #f2eb4e;
}
article {
  padding-bottom: 60px;
}
article .category {
  display: inline-block;
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 8px;
  text-transform: uppercase;
}
article .category a {
  color: inherit;
  text-decoration: none;
  position: relative;
  display: inline-block;
}
article .category a::after {
  content: "";
  display: block;
  background-color: #f2eb4e;
  height: 30%;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  transition: 0.5s;
  z-index: -1;
}
article .category a:hover::after {
  height: 100%;
}
article figure {
  position: relative;
}
.slide-count {
  font-weight: bold;
  font-size: 13px;
  color: white;
  background-color: rgba(0, 0, 0, .8);
}
.slide-count span {
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 10px;
  border: 1px solid white;
  position: relative;
  margin-right: 10px;
  margin-top: -4px;
}
.slide-count span::before {
  content: "";
  display: block;
  width: 12px;
  height: 8px;
  border: 1px solid white;
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 2px;
  background-color: rgba(0, 0, 0, 1);
}
article figure .slide-count {
  position: absolute;
  left: 15px;
  bottom: 15px;
  padding: 13px;
}
article figure a {
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
article .info {
  padding-top: 7px;
}
article .tags {
  padding-top: 10px;
  font: 13px "Helvetica", sans-serif;
}
article .tags a {
  display: inline-block;
  color: rgba(11, 11, 10, .85);
  text-decoration: underline;
  margin-right: 15px;
  margin-top: 5px;
  transition: 0.5s;
}
article .tags a:hover {
  text-decoration-color: transparent;
}
.block-title {
  font-weight: bold;
  font-size: 29px;
  line-height: 29px;
  text-transform: uppercase;
  position: relative;
  padding-left: 16px;
  margin-bottom: 11px;
}
.block-title::before {
  width: 8px;
  height: 24px;
  display: block;
  background-color: black;
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
}
@media (min-width: 768px) {
  article.sm figure a {
    padding-top: 100%;
  }
  article.md figure a {
    padding-top: 125%;
  }
  article.lg figure a {
    height: 100%;
  }
  article.lg, article.lg figure {
    height: 100%;
  }
  article.lg {
    position: relative;
  }
  article.lg .info {
    background-color: white;
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 50px;
    padding-top: 17px;
    padding-right: 50px;
    padding-left: 4px;
  }
  article.lg .category {
    position: relative;
    z-index: 1;
    margin-bottom: 13px;
    font-size: 15px;
  }
  article.lg .tags {
    padding-top: 17px;
  }
}
@media (max-width: 767px) {
  article figure a {
    padding-top: 56.25%;
  }
}
section.sponsor {
  padding-bottom: 60px;
}
.sponsor .info {
  background-color: #f6f6f6;
  padding: 15px;
}
.sponsor figure a {
  bakcground-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  height: 100%
}
@media (min-width: 768px) {
  .sponsor .info {
    padding: 60px;
  }
}
.sponsor .category {
  font-weight: bold;
  font-size: 17px;
  color: #2d5bd6;
  text-decoration: underline;
  text-transform: uppercase;
  margin-bottom: 18px;
}
.sponsor .byline {
  color: #2d5bd6;
  font-size: 17.5px;
  font-family: "Helvetica", sans-serif;
}
.sponsor h4 {
  font: bold 26.5px/33.5px "Helvetica", sans-serif;
  margin-bottom: 45px;
}
.sponsor h4 a:hover {
  color: #2d5bd6;
}
.ab {
  text-align: center;
}
.pb .ab {
  padding-top: 24px;
  padding-bottom: 50px;
  background-color: #f7f7f7;
}
.pb .ab::before {
  content: "ADVERTISEMENT";
  display: block;
  font: 10px "Helvetica", sans-serif;
  color: rgba(0, 0, 0, .5);
  margin-bottom: 9px;
}
.lg2 h2 {
  font-size: 31.5px;
  line-height: 34px;
  margin-bottom: 5px;
}
@media (min-width:768px) {
  article.lg2 figure a {
    padding-top: 100%;
  }
  article.lg2 .info {
    background-color: white;
    margin-top: -50px;
    margin-right: 50px;
    padding-top: 18px;
    position: relative;
  }
  article.lg2 .category {
    font-size: 15px;
    margin-bottom: 13px;
  }
  article.lg2 .category a::after {
    z-index: 0;
  }
}

/* footer */

.pf a {
  transition: 0.5s;
}
.pf a:hover {
  opacity: 0.8;
}
.pf {
  background-color: black;
  color: rgba(255, 255, 255, .4);
  text-align: center;
  padding-top: 35px;
  padding-bottom: 105px;
}
.pf .logo {
  display: inline-block;
  margin-bottom: 5px;
}
.pf .logo a {
  display: block;
  width: 172px;
  height: 32px;
  background: url(../images/logo4.svg) center / contain no-repeat;
}
.pf .tagline {
  font-size: 13px;
  color: #f8e85e;
  margin-bottom: 10px;
}
.pf li {
  display: inline-block;
  padding: 5px 12px;
}
.pf .list1 {
  font-size: 18px;
  color: rgba(255, 255, 255, .5);
  margin-bottom: 5px;
}
.pf .list2 {
  font-size: 17px;
  color: white;
  margin-bottom: 17px;
}
.pf .newsletter {
  margin-bottom: 15px;
}
.pf .newsletter label {
  font-size: 15px;
  color: white;
  display: block;
  margin-bottom: 9px;
}
.pf .newsletter input {
  height: 35px;
}
.pf .newsletter input[type="text"] {
  font-size: 15px;
  text-indent: 20px;
}
.pf .newsletter input[type="button"] {
  font-weight: bold;
  font-size: 17px;
  font-family: "Lato", sans-serif;
  padding-left: 24px;
  padding-right: 24px;
  border: 1px solid #e6e6e6;
  background-color: black;
  color: white;
  cursor: pointer;
  margin-left: 8px;
}
.pf .copyright {
  font-size: 16.5px;
}